<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class JournalComment extends Model
{
    protected $table = "journal_comments";
    protected $guarded=['id'];


    function jounal()
    {
        return $this->belongsTo('App\Models\Jounal','jounal_id');
    }

    function user()
    {
        return $this->belongsTo('App\User','approaved_by');
    }

}